admin_adventice_all:
    path:     /all/{page}
    defaults: { _controller: admin\ReferenceBundle\Controller\AdventiceController:all, page: 1 }
    requirements:
        page: \d+

admin_adventice_new:
    path:     /new
    defaults: { _controller: admin\ReferenceBundle\Controller\AdventiceController:new }

admin_adventice_edit:
    path:     /edit/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\AdventiceController:edit }
    requirements:
        id: \d+

admin_adventice_show:
    path:     /show/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\AdventiceController:show }
    requirements:
        id: \d+